﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}

@font-face {
    font-family: "roboto";
    src: url("../fonts/roboto.eot");
    src: url("../fonts/roboto.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto.woff") format("woff"), url("../fonts/roboto.ttf") format("truetype"), url("../fonts/roboto.svg#roboto") format("svg");
    font-weight: normal;
    font-style: normal;
}


.rap2260h{font-family:"roboto",-apple-system,BlinkMacSystemFont,Arial,tahoma,arial !important;}

.rap2260h a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.rap2260h a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.rap2260h a:focus{outline:none;text-decoration:none;}
.rap2260h .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.rap2260h .fl {
	float:left;}
.rap2260h .fr {
	float:right;}
.rap2260h .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.rap2260h a,img{border:0px;}

.rap2260h p{margin:0px;padding:0px;}
.rap2260h i{margin:0px;padding:0px;font-style:normal;}
.rap2260h ul{margin:0px;padding:0px;list-style:none;}
.rap2260h ul li{margin:0px;padding:0px;list-style:none;}
.rap2260h br{margin:0px;padding:0px;}
.rap2260h .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.rap2260h{overflow:hidden;}

.rap2e_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.rap2e_01 img.img_empty{width:100%;display:block;}

.rap2e_01_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:4;}
.rap2e_01_t p{width:100%;overflow:visible;text-align:center;color:#002652;}
.rap2e_01_t p.p1{font-size:36px;line-height:46px;font-weight:700;}
.rap2e_01_t p.p2{width:100%;overflow:visible;text-align:center;margin-top:1.5%;}
.rap2e_01_t p.p2 a{width:179px;height:48px;line-height:48px;text-align:center;cursor:pointer;font-size:18px;color:#385075;display:inline-block;margin:0px 8px;background: #A5B2BD;box-shadow: inset 2px 2px 3px #89A3B2;border-radius:8px;}
.rap2e_01_t p.p2 a.on{color:#002652;background:#D4DEE7;box-shadow: 0px 6px 6px rgba(161, 174, 193, 0.3);}



.rap2e_01_0{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;opacity:0;}
.rap2e_01_0 img.img1{width:100%;display:block;position:absolute;left:0%;top:0%;}
.rap2e_01_0.on{opacity:1;}

.rap2e_01_0_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap2e_01_0_video video{position:absolute;left:0px;top:0px;}
.rap2e_01_0_video img{width:100%;display:block;}
.rap2e_01_0_video img:nth-child(2){display: none;}
.rap2e010_b{width:70%;overflow:hidden;position:absolute;left:15%;bottom:4%; z-index: 99;}
.rap2e010_b ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.rap2e010_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#fff;}
.rap2e010_b ul p img{width:48px;display:block;margin-right:16px;}


.rap2e_01_1{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;background-color:#f9f9f9;opacity:0;}
.rap2e_01_1 img.img1{width:100%;display:block;position:absolute;left:0%;top:0%;}
.rap2e_01_1.on{opacity:1;}

.rap2e_01_0 .rap2e010_b ul p{color:#002652;}
.rap2e_01_1 .rap2e010_b ul p{color:#002652;}
.rap2e_01.on .rap2e_01_t p.p1{color:#002652}


.rap2e_02{width:100%;overflow:hidden;margin-top:20px;position:relative;background-color:#E9EDF6;}
.rap2e_02 img.img_empty{width:100%;display:block;}
.rap2e_02_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:4;}
.rap2e_02_t p{width:100%;overflow:visible;text-align:center;color:#fff;}
.rap2e_02_t p.p1{font-size:36px;line-height:46px;font-weight:700;}
.rap2e_02_t p.p2{font-size:16px;line-height:26px;margin-top:8px;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.rap2e_02_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.rap2e_02_c img{width:100%;display:block;}
.rap2e2_01{position:absolute;right:2%;top:30%;z-index:4;}
.rap2e2_01 a{color:#616B82;font-size:12px;line-height:18px;display:inline-block;border-bottom:1px solid #616B82;}
.rap2e2_01 a:hover{color:#0055CD;border-bottom:1px solid #0055CD}

.rap2e_03{width:100%;overflow:hidden;margin-top:20px;position:relative;}
.rap2e_03 img.img_empty{width:100%;display:block;}
.rap2e_03_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:4;}
.rap2e_03_t p{width:100%;overflow:visible;text-align:center;color:#002652;}
.rap2e_03_t p.p1{font-size:36px;line-height:46px;font-weight:700;}
.rap2e_03_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}
.rap2e_03_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.rap2e_03_c img{width:100%;display:block;}


.rap2e_04{width:100%;overflow:hidden;margin-top:20px;position:relative;}
.rap2e_04 img.img_empty{width:100%;display:block;}
.rap2e_04_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:4;}
.rap2e_04_t p{width:100%;overflow:visible;text-align:center;color:#fff;}
.rap2e_04_t p.p1{font-size:36px;line-height:46px;font-weight:700;}
.rap2e_04_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}
.rap2e_04_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.rap2e_04_c img{width:100%;display:block;}


.rap2e_05{width:100%;overflow:hidden;margin-top:20px;position:relative;}
.rap2e_05 img.img_empty{width:100%;display:block;}
.rap2e_05_t{width:100%;overflow:visible;position:absolute;left:0px;top:5%;z-index:4;}
.rap2e_05_t p{width:100%;overflow:visible;text-align:center;color:#002652;}
.rap2e_05_t p.p1{font-size:36px;line-height:46px;font-weight:700;}
.rap2e_05_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}
.rap2e_05_b{width:100%;overflow:visible;position:absolute;left:0px;bottom:5%;z-index:4;}
.rap2e_05_b p{width:100%;overflow:visible;text-align:center;color:#002652; font-size: 12px;}
.rap2e_05_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.rap2e_05_c img{width:100%;display:block;}



.eg105gwt_01_t{width:100%;overflow:hidden;position:absolute;left:0px;top:0px;z-index:4;padding:0px .1rem;padding-top:40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eg105gwt_01_t .ew12r01t_c{width:100%;overflow:hidden;}
.eg105gwt_01_t p{width:100%;overflow:hidden;text-align:center;}
.eg105gwt_01_t p.p1{font-size:36px;color:#002652;font-weight:700;line-height:1.3;}
.eg105gwt_01_t p.p2{font-size:16px;line-height:26px;margin-top:8px;color:#002652;}

.eg105gwt_01_t ul.ul1{font-size:0px;width:100%;text-align:center;margin-top:16px;}
.eg105gwt_01_t ul.ul1 li{display:inline-block;position:relative;line-height:27px;font-size:18px;font-weight:400;padding:0px 20px;padding-bottom:16px;}
.eg105gwt_01_t ul.ul1 li:before{content:"";width:100%;height:1px;display:block;overflow:hidden;background-color:#9EABBD;position:absolute;left:0px;bottom:0px;}
.eg105gwt_01_t ul.ul1 li a{color:#4A494D;}
.eg105gwt_01_t ul.ul1 li.on{font-weight:700;}
.eg105gwt_01_t ul.ul1 li.on a{color:#0055CD;}
.eg105gwt_01_t ul.ul1 li.on:before{background-color:#0055CD;}
.eg105gwt_01_t ul.ul1 li:nth-child(1){padding-left:0px;}
.eg105gwt_01_t ul.ul1 li:last-child{padding-right:0px;}

.eg105gwt_01_t ul.ul2{width:100%;overflow:hidden;text-align:center;font-size:0px;}
.eg105gwt_01_t ul.ul2:nth-child(2){margin-top:8px;}
.eg105gwt_01_t ul.ul2 li{display:inline-block;font-size:18px;line-height:27px;margin:0px 30px;color:#4F5B6A;}
.eg105gwt_01_t ul.ul2 li span{display:inline-block;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:14px;}
.eg105gwt_01_t ul.ul2 li span:before{width:6px;height:6px;display:block;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top:-4px;}


.eg105gwt_07{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.eg105gwt_07 img.img_empty{width:100%;display:block;}
.eg105gwt_07 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.eg105gwt_07 .eg105gwt_01_t p.p1{color:#4A494D;}




.new-com-detail{width:100% !important;min-width:1240px;}

@media screen and (max-width:1439px) {
    /*.wrap{width:80%;min-width:80%;}*/
}

@media screen and (max-width:1418px) {
    /*.wrap{min-width:80%;}*/
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .rap2e_01_t p.p1{font-size:.18rem;line-height:.3rem;}
    .rap2e_01_t p.p2 a{font-size:.12rem;width:1rem;height:.3rem;line-height:.3rem;}

    .rap2e010_b{width:90%;left:5%;bottom:2%;}
    .rap2e010_b ul p{font-size:.1rem;line-height:1.5;}
    .rap2e010_b ul p img{width:.2rem;}

    .rap2e_02_t p.p1{font-size:.18rem;line-height:.3rem;}
    .rap2e_02_t p.p2{font-size:.12rem;line-height:1.3;}

    .rap2e_03_t p.p1{font-size:.18rem;line-height:.3rem;}
    .rap2e_03_t p.p2{font-size:.12rem;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

    .rap2e_04_t p.p1{font-size:.18rem;line-height:.3rem;}
    .rap2e_04_t p.p2{font-size:.12rem;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

    .rap2e_05_t p.p1{font-size:.18rem;line-height:.3rem;}
    .rap2e_05_t p.p2{font-size:.12rem;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

    .rap2e_06_t p.p1{font-size:.18rem;line-height:.3rem;}

    .rap2e_06_t p.p2{font-size:.12rem;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}

    .rap2e_01{margin-top:0rem;}

    .rap2e_07_t .rap2e_07t_c p.p1{font-size:.18rem;line-height:.28rem;}
    .rap2e_07_t .rap2e_07t_c p.p2{font-size:.12rem;line-height:.24rem;margin:.0rem 0px;padding-left:.12rem;}
    .rap2e_07_t .rap2e_07t_c p.p2:before{width:.04rem;height:.04rem;margin-top:-.02rem;}
    .rap2e_07_t{left:30px;}

    .eg105gwt_01_t{padding-top:0px;top:4%;}
    .eg105gwt_01_t p.p1{font-size:.18rem;line-height:.3rem;}
    .eg105gwt_01_t p.p2{font-size:.12rem;line-height:1.3;}
    .eg105gwt_01_t ul.ul2:nth-child(2){margin-top:2px;}
    .eg105gwt_01_t ul.ul2 li{margin:0px 8px;line-height:20px;}
    .eg105gwt_01_t ul.ul2 li span{font-size:14px;padding-left:10px;}
    .eg105gwt_01_t ul.ul2 li span:before{width:4px;height:4px;margin-top:-2px;}


}

@media screen and (max-width:1280px) {
     .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
     .wrap{width:100%;min-width:100%;}
}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    /*.rap2e_01_t{position:relative;background-color:#a8b5bf;padding:.2rem 0px 1rem 0px;}
    .rap2e_01_t p.p1{font-size:.4rem;line-height:1.8;}*/
    .rap2e_01_t{padding:.2rem 0px 1rem 0px;}
    .rap2e_01_t p.p1{font-size:.4rem;line-height:1.8;}

    .rap2e_01_t p.p2{height:.7rem;/*margin-top:-.2rem;*/}
    .rap2e_01_t p.p2 a{width:2.8rem;height:.7rem;line-height:.7rem;font-size:.2rem;}

    .eg105gwt_01_t{position:relative;background-color:#f1f4fb;top:0px;padding:.2rem 0px 0rem 0px;}
    .eg105gwt_01_t p.p1{font-size:.4rem;line-height:1.8;}
    .eg105gwt_01_t p.p2{height:.7rem;margin-top:-.2rem;}

    .rap2e_01 img.img_empty{width:100%;display:none;}
    .rap2e_01_0{position:relative;display:none;}
    .rap2e_01_0.on{display:block;}
    .rap2e_01_0_video{position:relative;height:auto;}
    .rap2e_01_0_video video{position:relative;height:auto !important; margin-top: 3rem;}
    .rap2e_01_0 img.img1{margin-top:2.3rem;}

    .rap2e_01_1{position:relative;display:none;}
    .rap2e_01_1.on{display:block;}
    .rap2e_01.on .rap2e_01_t{background-color:#f2f2f2;}
    /*    .rap2e_01.on .rap2e010_b{background-color:#f2f2f2;}*/
    .rap2e_01_1_video{position:relative;}
    .rap2e_01_1 img.img1{margin-top:2.3rem;}

   /* .rap2e010_b{position:relative;width:100%;overflow:hidden;left:0px;bottom:0px;background-color:#a8b5bf;padding:.3rem .2rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .rap2e010_b ul{display:block;text-align:left;}
    .rap2e010_b ul li{width:100%;text-align:left;margin:.1rem 0px;}
    .rap2e010_b ul p img{width:.58rem;}
   */
    .rap2e010_b{width:100%;overflow:hidden;left:0px;top:3.2rem;padding:.3rem .2rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .rap2e010_b ul{display:flex;display:-webkit-flex;justify-content:space-between}
    .rap2e010_b ul li{width:auto;margin:.1rem 0px;}
    .rap2e010_b ul p{  display: flex; flex-direction: column; align-items: center; justify-content: center;-webkit-text-size-adjust: none;font-size: .2rem;}
    .rap2e010_b ul p img{width:.58rem; margin-right: 0; margin-bottom: .1rem;}
    .rap2e010_b ul p span{text-align: center;}

   /* .rap2e_01_0 .rap2e010_b ul p{width:100%;justify-content:flex-start}*/
   /* .rap2e_01_0 .rap2e010_b ul p br{display:none;}*/

/*    .rap2e_01_1 .rap2e010_b ul p{width:100%;justify-content:flex-start}
    .rap2e_01_1 .rap2e010_b ul p br{display:none;}*/

    .rap2e_02{background-color:#06070b;padding-top:.3rem;}
    .rap2e_02 img.img_empty{display:none;}
    .rap2e_02_t{position:relative;margin-bottom:.3rem;}
    .rap2e_02_t p{}
    .rap2e_02_t p.p1{font-size:.4rem;line-height:1.3;}
    .rap2e_02_c{position:relative;margin-top:0;}
    .rap2e2_01{top:28%;}

    .rap2e_03 img.img_empty{display:none;}
    .rap2e_03_t{position:relative;top:0px;background-color:#dedede;padding-top:10px;padding-bottom:10px;}
    .rap2e_03_t p.p1{font-size:.4rem;line-height:1.3;}
    .rap2e_03_t p.p2{line-height:1.3;}
    .rap2e_03_c{position:relative;margin-top:-3rem;}


    .rap2e_04{background-color:#456385;padding-top:.3rem;}
    .rap2e_04 img.img_empty{display:none;}
    .rap2e_04_t{position:relative;margin-bottom:.3rem;}
    .rap2e_04_t p{}
    .rap2e_04_t p.p1{font-size:.4rem;line-height:1.3;}
    .rap2e_04_t p.p2{line-height:1.3;}
    .rap2e_04_c{position:relative;margin-top: -3rem;}

    .rap2e_05{background-color:#abdbf8;padding-top:.3rem;}
    .rap2e_05 img.img_empty{display:none;}
    .rap2e_05_t{position:relative;margin-bottom:.3rem;}
    .rap2e_05_t p{color:#fff}
    .rap2e_05_t p.p1{font-size:.4rem;line-height:1.3;}
    .rap2e_05_t p.p2{line-height:1.3;}
    .rap2e_05_c{position:relative; margin-top: -3rem;}

    .rap2e_06{background-color:#fffdff;padding-top:.3rem;}
    .rap2e_06 img.img_empty{display:none;}
    .rap2e_06_t{position:relative;margin-bottom:.3rem;}
    .rap2e_06_t p{color:#4A494D}
    .rap2e_06_t p.p1{font-size:.4rem;line-height:1.3;}
    .rap2e_06_t p.p2{line-height:1.3;}
    .rap2e_06_c{position:relative;}

    .rap2e_07_t{width:100%;left:0px;}
    .rap2e_07_t .rap2e_07t_c p.p1{font-size:.4em;line-height:1.3;}
    .rap2e_07_t .rap2e_07t_c p.p2{line-height:.6rem;padding-left:.2rem;}
    .rap2e_07_t .rap2e_07t_c p.p2:before{width:.08rem;height:.08rem;margin-top:-.04rem;}

    .eg105gwt_07 img.img_empty{display:none;}
    .eg105gwt_07 img.img1{position:relative;margin-top:-8%;}


    .rap2e_02{margin-top:10px;}
    .rap2e_03{margin-top:10px;}
    .rap2e_04{margin-top:10px;}
    .rap2e_05{margin-top:10px;}
    .eg105gwt_07{margin-top:10px;}


    .rap2e_01_0_video img:nth-child(1){display: none;}
    .rap2e_01_0_video img:nth-child(2){display: block;}

}

